I have a database on DB2 using driver version 5.1.30.
My current datasource in WebSphere Studio is 5.1

What would be the specific steps I should take to create a datasource for the different driver version?